#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 vector-instances
version:              3.4
visibility:           public
id:                   vector-instances-3.4-JMblI2KHHR45pgjqt3KdgF
key:                  vector-instances-3.4-JMblI2KHHR45pgjqt3KdgF
license:              BSD-3-Clause
maintainer:           ekmett@gmail.com
author:               Edward Kmett
homepage:             http://github.com/ekmett/vector-instances
synopsis:             Orphan Instances for '\''Data.Vector'\''
category:             Data, Data Structures
abi:                  194c17bc2cfd4e3b53fe34703e02ad6a
exposed:              True
exposed-modules:      Data.Vector.Instances
import-dirs:          /usr/lib/ghc-9.0.2/site-local/vector-instances-3.4
library-dirs:         /usr/lib/ghc-9.0.2/site-local/vector-instances-3.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.2/vector-instances-3.4
hs-libraries:         HSvector-instances-3.4-JMblI2KHHR45pgjqt3KdgF
depends:
    base-4.15.1.0 comonad-5.0.8-G2zswagKHSZ1M0oTcaWMsJ
    hashable-1.4.0.0-D9JHm37pmxhHVdVJaoyj8U
    keys-3.12.3-E5tlVU2SvaeK1dFIRiFqXy
    pointed-5.0.3-1eexEdqts53xFCBD5ujpB
    semigroupoids-5.3.7-8yviMqArY5qIcsmr8muRdj
    vector-0.12.3.1-LmWX58b6mp7Hut6wPuFfXF

haddock-interfaces:
    /usr/share/doc/haskell-vector-instances/html/vector-instances.haddock

haddock-html:         /usr/share/doc/haskell-vector-instances/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

